<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@null"
        android:orientation="vertical"
        android:padding="25dp">

  <LinearLayout
          android:layout_width="306dp"
          android:layout_height="wrap_content"
          android:orientation="vertical">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@drawable/img_popup_bg_head"
            android:gravity="center_vertical">


      <TextView
              android:id="@+id/tvTitle"
              android:layout_width="0dp"
              android:layout_height="wrap_content"
              android:layout_marginLeft="25dp"
              android:layout_marginRight="25dp"
              android:layout_weight="1"
              android:gravity="left"
              android:includeFontPadding="false"
              android:text="@string/layout_rules_triggers_sun_01"
              android:textColor="@color/color_text_04"
              android:textSize="@dimen/size_font_03"
              android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
            android:id="@+id/llBody"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:minWidth="280dp"
            android:orientation="vertical">


      <com.ntels.onecable.common.widget.CustomScrollView
              android:id="@+id/svBody"
              android:layout_width="match_parent"
              android:layout_height="0dp"
              android:layout_weight="1"
              android:fadingEdge="none"
              android:overScrollMode="never">

        <LinearLayout
                android:id="@+id/llBody1"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:visibility="visible">


          <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="horizontal"
                  android:paddingLeft="25dp"
                  android:paddingRight="25dp"
                  android:paddingBottom="24dp"
                  android:paddingTop="24dp"
                  android:gravity="center_vertical"
                  android:background="@drawable/color_bg_01"
                  android:visibility="visible">

            <Button
                    android:id="@+id/btnSun1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/d_common_toggle_left"
                    android:textColor="@drawable/d_font_color_font_03_color_font_05"
                    android:textSize="@dimen/size_font_04"
                    android:text="@string/layout_rules_triggers_sun_02"/>
            <Button
                    android:id="@+id/btnSun2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/d_common_toggle_right"
                    android:textColor="@drawable/d_font_color_font_03_color_font_05"
                    android:textSize="@dimen/size_font_04"
                    android:text="@string/layout_rules_triggers_sun_03"/>

          </LinearLayout>

          <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="vertical"
                  android:paddingBottom="22dp"
                  android:paddingLeft="25dp"
                  android:paddingRight="25dp"
                  android:paddingTop="18dp"
                  android:background="@drawable/color_bg_02">
            <RelativeLayout
                    android:id="@+id/rlLocation"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:clickable="true">

              <TextView
                      android:id="@+id/tvArea"
                      android:layout_width="match_parent"
                      android:layout_height="wrap_content"
                      android:layout_gravity="center_vertical"
                      android:layout_weight="1"
                      android:background="@drawable/d_img_input_round_bg"
                      android:gravity="left|center_vertical"
                      android:hint="@string/layout_rules_triggers_sun_04"
                      android:includeFontPadding="false"
                      android:maxLength="60"
                      android:minHeight="48dp"
                      android:paddingLeft="16dp"
                      android:paddingRight="10dp"
                      android:duplicateParentState="true"
                      android:textColor="@color/color_text_01"
                      android:textColorHint="@drawable/d_font_color_font_03_color_font_02"
                      android:textSize="@dimen/size_font_04">
              </TextView>
              <ImageView
                      android:layout_width="wrap_content"
                      android:layout_height="wrap_content"
                      android:layout_alignParentRight="true"
                      android:layout_centerVertical="true"
                      android:layout_marginRight="7dp"
                      android:duplicateParentState="true"
                      android:src="@drawable/d_common_select_btn_icon"/>
            </RelativeLayout>
            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="horizontal"
                    android:paddingTop="22dp">

              <LinearLayout
                      android:id="@+id/llMon"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvMon"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_mon"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivMon"
                        android:layout_width="38dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal_first"
                        android:orientation="vertical"/>
              </LinearLayout>

              <LinearLayout
                      android:id="@+id/llTue"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvTue"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_tue"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivTue"
                        android:layout_width="36dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal"
                        android:orientation="vertical"/>
              </LinearLayout>

              <LinearLayout
                      android:id="@+id/llWed"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvWed"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_wed"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivWed"
                        android:layout_width="36dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal"
                        android:orientation="vertical"/>
              </LinearLayout>

              <LinearLayout
                      android:id="@+id/llThu"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvThu"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_thu"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivThu"
                        android:layout_width="36dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal"
                        android:orientation="vertical"/>
              </LinearLayout>

              <LinearLayout
                      android:id="@+id/llFri"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvFri"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_fri"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivFri"
                        android:layout_width="36dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal"
                        android:orientation="vertical"/>
              </LinearLayout>

              <LinearLayout
                      android:id="@+id/llSat"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvSat"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_sat"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivSat"
                        android:layout_width="36dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal"
                        android:orientation="vertical"/>
              </LinearLayout>


              <LinearLayout
                      android:id="@+id/llSun"
                      android:layout_width="wrap_content"
                      android:layout_height="match_parent"
                      android:gravity="center"
                      android:orientation="vertical">

                <TextView
                        android:id="@+id/tvSun"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="top|center_horizontal"
                        android:includeFontPadding="false"
                        android:text="@string/layout_sun"
                        android:textColor="@drawable/d_font_color_font_03_color_font_04_2"
                        android:textSize="@dimen/size_font_06"
                        android:textStyle="bold"/>

                <ImageView
                        android:id="@+id/ivSun"
                        android:layout_width="38dp"
                        android:layout_height="37dp"
                        android:layout_marginTop="8dp"
                        android:background="@drawable/d_common_checkbox_cal_last"
                        android:orientation="vertical"/>
              </LinearLayout>
            </LinearLayout>

          </LinearLayout>
        </LinearLayout>
      </com.ntels.onecable.common.widget.CustomScrollView>

      <View
              style="@style/width_Divider_02"/>

      <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="48dp"
              android:layout_gravity="center_horizontal"
              android:gravity="center"
              android:background="@null">

        <LinearLayout
                android:id="@+id/llBtn2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/d_img_popup_btn_left"
                android:gravity="center">

          <TextView
                  android:id="@+id/tvBtn2"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:background="@null"
                  android:includeFontPadding="false"
                  android:textColor="@color/color_text_03"
                  android:textSize="@dimen/size_font_09"
                  android:textStyle="bold"
                  android:text="@string/layout_cancel"/>
        </LinearLayout>

        <View
                android:id="@+id/vLine"
                android:visibility="gone"
                style="@style/height_Divider_02"/>

        <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/d_img_popup_btn_right"
                android:gravity="center">

          <TextView
                  android:id="@+id/tvBtn1"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:background="@null"
                  android:includeFontPadding="false"
                  android:textColor="@color/color_text_04"
                  android:textSize="@dimen/size_font_09"
                  android:textStyle="bold"
                  android:text="@string/layout_ok"/>
        </LinearLayout>

      </LinearLayout>
    </LinearLayout>

  </LinearLayout>
</LinearLayout>